# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kristóf Kiszel <ulysses@kubuntu.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-20 04:37+0200\n"
"PO-Revision-Date: 2011-12-21 14:29+0100\n"
"Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. i18n: ectx: label, entry (Sink), group (General)
#: mtdummyresource.kcfg:10
msgid "Collection to dump sent mail into."
msgstr "Gyűjtemény az elküldött levelek mentésére."

#. i18n: ectx: property (windowTitle), widget (QWidget, ConfigDialog)
#: settings.ui:15
msgid "Mail Dispatcher Agent Settings"
msgstr "A levélküldő ügynök beállításai"

#. i18n: ectx: property (text), widget (QLabel, label)
#: settings.ui:21
msgid "Select the collection to dump sent messages to:"
msgstr "Válassza ki a gyűjteményt az elküldött üzenetek mentéséhez:"
